<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="Magento\Rma\Block\Adminhtml\Rma" name="magento_rma">
                <block class="Magento\Rma\Block\Adminhtml\Rma\Grid" as="grid" name="grid">
                    <block class="Magento\Backend\Block\Widget\Grid\ColumnSet" as="grid.columnSet" name="adminhtml_rma.grid.columnSet">
                        <block class="Magento\Backend\Block\Widget\Grid\Column" as="rma_type">
                            <arguments>
                                <argument name="header" xsi:type="string" translate="true">Rma Type</argument>
                                <argument name="id" xsi:type="string">rma_type</argument>
                                <argument name="index" xsi:type="string">rma_type</argument>
                                <argument name="type" xsi:type="string">text</argument>
                                <argument name="filter" xsi:type="boolean">false</argument>
                                <argument name="sortable" xsi:type="boolean">false</argument>
                                <argument name="renderer" xsi:type="string">FiloBlu\Rma\Block\Adminhtml\Rma\Grid\Renderer\RmaType</argument>
                            </arguments>
                        </block>
                    </block>
                    <action method="addColumnsOrder">
                        <argument name="columnId" xsi:type="string">rma_type</argument>
                        <argument name="after" xsi:type="string">status</argument>
                    </action>
                </block>
            </block>
        </referenceContainer>
    </body>
</page>
